Subject: GA-DIGEST V1 #1248
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, May 30 2002           Volume 01 : Number 1248

----------------------------------------------------------------------

Date: Thu, 30 May 2002 13:25:36 -0400
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] DNSO Reform:  Process Issues

> Ross,
>
> I am willing to be enlightened.  Other than the last two calls that were
> specific to WLS, how many conference calls have there been in the last
seven
> months?

Four or five + the face-to-face meetings plus countless inter-member
conversations about the various issues.

>
> Just how many months should it take to get the job done?

Tasks usually expand to occupy the allotted time.

> How many more
> months do you require to produce the "comprehensive review" that was
> requested by the Board?  The TF is still planning to release a "survey"
that
> will again add several more months to the process, and we all know that
the
> WHOIS survey, for example, has already taken a full year's worth of time
to
> process.

Part of the length of time that it is/has taken to produce the survey lies
with us trying to learn from the mistakes made with the Whois survey. Thomas
has really helped us refine the methodology and questions in order to ensure
that we don't get into the GIGO situation that the Whois TF was/is faced
with.

> When, if ever, do you expect to have recommendations ready?  When
> will there be a public comment period provided?

I can only speak as an individual member, but I expected both months ago. It
has been very difficult moving the process forward based on the varying
degrees of participation of the TF members.

- -rwr

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 10:36:08 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] your comments

At 09:43 AM 30/05/02 -0400, t byfield wrote:

>[email-masked] (Thu 05/30/02 at 08:14 AM -0400):
>
> > 9 AL Board members.  The global democrary advocates  killed this, because
>                          ^^^^^^^^^^^^^^^^
>
>heads up, kids: this is ICANN's new dirty word.

Hmmm, see also, from Kent Crispin here:
http://www.dnso.org/clubpublic/ga-full/Arc10/msg02434.html

>However, there is much less support for the latter,
>and for good reason -- the various activities in that
>area have been essentially incoherent, and dominated,
>not by the actual interests of individuals as they
>pertain to the domain name system, but rather by the
>interests of zealots and would-be demagogues,
>advocates of generalized internet democracy, speculators,
  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>alt-root proponents, kooks, and other vocal special
>interests that are in fact a vanishingly small proportion
>of the real individual users of the Interenet/DNS.

It seems the dirtiest of the dirty words is 'democracy'.

One can hardly wait for the results of this experiment
that Joe Sims says has never been tried before. If it
isn't democracy, which has been tried (and elsewhere
found to work badly, but better than all the others),
what is it?

BTW, it's too bad they won't 'show their work' as I'm
curious to find out more on this hitherto undiscovered
byfield effect that broke their apparatus last time. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 10:56:10 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] on using appropriate tools

I concur with those who wish to avoid introducing new voting procedures that
may prevent progress being made at this critical stage in the GA's future,
but as the Chair is now casting doubt on the value of using the usual
Secretariat Voting procedure as part of a Consensus Building Mechanism
related to all but internal procedural matters, it seems necessary to make
some comments to address this aspect. Part of what follows has been
contributed by William Lovell, an Attorney at Law, who for health reasons,
is unable to participate directly at this time.

- ------------------------------

It is somewhat incongruous to talk about building consensus, and votes, at
the same time. According to what is probably the most authoritative resource
in the field, which is The Consensus Building Handbook: A Comprehensive
Guide to Reaching Agreement prepared by The Consensus Building Institute
(Sage Publications, Thousand Oaks, London, New Delhi, 1999), Lawrence
Susskind, Sarah McKearnan, Jennifer Thomas-Larmer, Eds., "consensus" means
essentially that everyone has agreed, the matter is settled, there is really
no need for a vote, so let's all cool it and go fishing. Consensus building
is not, or at least ought not to be, a politically or ideologically charged
kind of thing.

The qualification is made, however, that not every group can reasonably set
the reaching of a consensus (as so defined) as its goal. The kinds of
organizations that can reasonably seek a consensus are those that have some
degree of permanence, together with a common purpose to realize certain
(identified, or at least identifiable) long term goals. In any such group
there is also a kind of "institutional memory" that can guide the course of
the deliberations. These are lacking in ad hoc committees and groups, and
reaching any consensus by them is much less likely. The General Assembly may
be said to have some permanence, and at least some long term common goals,
but it often acts by way of small groups of active individuals who have
simply taken up some topic of current interest, and in that process the long
term DNSO (and ICANN) goals may become lost.

Even when no such groups have formally been designated (as "working groups,"
"task forces" or the like), business is being conducted on the Internet, so
the "membership" of what amounts to the "decision making body " (those
within the GA who post messages on an Issue) is very fluid -- people "jump
in" on what interests them, often ignoring the rest, so at any given time it
is difficult to find the "institutional memory" out of which some common
view of things could develop. They are all ad hoc, and the fact that
whatever may come out of any such group must ultimately gain the approval of
the GA as a whole does not help in structuring that work product in the
first place. Nevertheless, it is the action of seeking approval (or
disapproval) of the GA as a whole that ensures the institutional memory is a
factor in the decision making process.

On some Issues there may indeed be no institutional memory; if there is,
those speaking out on a matter may have no idea what it is; and finally if
people only join in on matters that particularly interest them, almost by
definition they will more likely act in their own interest rather than the
long term interests and purposes of the General Assembly. So there seems to
be a case here in which one indeed can -- and perhaps must -- mix consensus
building with a formal decision-making process involving a Vote of the whole
Assembly.

Notably, the two Motions, "Rebid ICANN Contracts" and the "Principles of
Reform" sought to establish worthy common goals for the GA's long term
future and in view of the results, one could now reasonably expect the
entire assembly to be seeking out ways in which to advance those specific
goals, as a priority over other issues about which the entire Assembly has
not yet been given the opportunity to express its preferences.

Meanwhile the GA continues to be starved of proper funding for professional
Secretariat support, website development, attendance at GA meetings,
outreach and so on. Furthermore, it is now being asked to reduce its Voting
capability to one public web-interface polling booth. This is the opposite
of what it needs. The GA must widen its narrow range of tools, something
ICANN has systematically refused to entertain, even though it refers
significant policy development back to the DNSO's door and demands top
quality product on which its own credibility relies. The dire shortage of
any reasonable level of practical working tools is the problem, not the
"inappropriate use" of the one and only formal Voting mechanism at its
disposal.

Regarding public vs. private ballots, let me put it this way. An individual
with a conscience holds themselves accountable for how they vote, whether in
public or in private. The difference is the opportunity for coercion and
intimidation that a public vote presents. A public vote creates a barrier to
entry for many people, but there is a gray area here regarding the nature
and extent of secrecy surrounding a secret ballot. In aggregated form, it
might be possible for additional data to be released, such as regional
trends and so on. Possibilities there perhaps.

There is also a process called "investigation" which precedes the Vote and
establishes direct contact with identifiable groups affected by the issues
on the table and obtains their feedback to ensure all views are taken into
account. The final Vote is just that, but preceding that final step are any
number of others, including discussion in various fora, informal Polls and
numerous papers, letters and articles submitted and published in the public
domain by organizations, constituencies and individuals, all received and
discussed in advance of any formal Vote being taken, or so it should be.

Your suggestion is not in my view a substitute for the current system to
take a formal secret Vote of the whole GA, it simply adds to the pool of
concrete consensus building mechanisms at the GA's disposal for conducting
the investigations and informal polls.

Regards,
Joanna

Thomas Roessler wrote:-
> > Thinking a bit more about some of the recent discussions here, I
> > arrive at the conclusion that a considerable part of the problems we
> > are experiencing is caused by the use of an inappropriate tool:
> > Votes like we are using them right now are _not_ the tool we
> > _should_ be using in order to make declarations of the intent of the
> > members of the GA.

> >
> >
> > More precisely, a vote is an instrument by which some well-defined
> > body comes up with a collective decision.  The accountability for   the
> > outcome of the vote is collective; individual members are not   held
> > accountable for their individual votes.  For this reason, votes  are
> > held in secret. In particular, a vote deliberately withholds a
> > considerable amount of information from the public.

> >
> > It is also bad to arbitrarily add new members to the voting registry
> > for a particular vote: Suddenly, the body making the decision is no
> > longer well-defined; the result of the vote ("body x says y") itself
> > becomes ill-defined as a consequence.

> >
> > Such votes are an appropriate tool when the GA actually acts as a
> > homogeneous body, that is, when it elects a chairman or
> > representatives to task forces, or when it votes on its internal
> > procedures: Votes are appropriate whenever the question at hand is  how
> > the GA as a group of individuals can best organize its
> > activities.
> >
> >
> > Votes are, however, not appropriate when GA statements are made on
> > substance.  There are several reasons for this.
> >
> > Most importantly, the GA is _not_ acting as a homogeneous body when
> > it comes to substantial topics: We are a mix of constituency members
> > and interested individuals, of stakeholders and slashdotters.  We   may
> > even want to take into account outside support for substantial
> > statements (Jamie tried this; similarly, it may be interesting to
> > shop for support for a uniform deletions policy or certain transfer
> > policies at nsihorrorstories.com).  What the resolutions discussed
> > here are about is not a _decision_ within a homogeneous body, but a
> > demonstration of support (and, possibly, objection!) from those who
> > want to demonstrate that support (or objection).
> >
> > For such a demonstration, the deliberate loss of information which   is
> > connected with the current voting mechanism is not desirable: An
> > explicit list of supporters of a resolution makes a lot more sense
> > than the apples-and-oranges statement that "the DNSO's GA has voted
> > for xyz".  In fact, I'd even go a step further than just making the
> > voting process transparent: Let's get rid of the voting registry and
> > the complex apparatus we are using altogether, as far as substantive
> > resolutions are concerned (as opposed to questions of the internal
> > organization of the GA).

> >
> >
> > So, here's my suggestion for how to deal with future resolutions:   Set
> > up separate web archives where support and objection are
> > collected.  The easiest way to do this is to have two separate mail
> > addresses, like <resolution-[veryshorttitle][email-masked]> and
> > <resolution-[veryshorttitle][email-masked]>.  Connect each of
> > these addresses to a web archive.  Distribute a message like the
> > following one widely (very rough draft), including to the members of
> > the voting registry:
> >
> >
> > 	If you support the above resolution, please send an e-mail
> > 	message to <[email-masked]>; if you object, please
> > 	send an e-mail message to <[email-masked]>.  If you
> > 	want to explicitly record your abstention, send a message to
> > 	<[email-masked]>.
> >
> > 	In your message, please indicate your name, and possible
> > 	membership in a DNSO constituency.  Please use the following
> > 	template:
> >
> > 	Name:
> > 	Membership: {ga/ga-voting-registry/constituency/external}
> >
> > Define a deadline for the submission of these messages, and produce
> > the final report when that deadline is over: Namely, the
> > resolution's text, and the lists of supporters and objectors,
> > including their kind of DNSO membership.
> >
> > To summarize, the process suggested has the following benefits over
> > the current approach:
> >
> > - The resulting statement is well-defined.
> > - The process is transparent and can be implemented with
> >   considerably less effort than the voting process; in particular,  the
> >   safeguards necessary to ensure the integrity of a secret vote are not
> >   needed here.
> > - The very concept of capture does not make any sense, since it is
> >   reasonably transparent who does and says what.  In particular,  there
> >   is no voting registry to be stuffed.
> >
> > Of course, one may argue that this approach is relying on the
> > integrity of the Internet e-mail system too heavily; indeed, faking   a
> > statement of support is as easy as faking an e-mail message.
> >
> > If this is a concern, the software used would have to be somewhat
> > more complex: The software would have to send a message to the
> > e-mail address given which contains the resolution's text and asks
> > for confirmation.  The simplest approach to implement this is like
> > this: For each incoming message at one of the -support, -object, or
> > -abstain addresses, create a random unique secret string [from a
> > well-defined and safe to handle set of characters].  Use that as the
> > file name under which you temporarily store the message.  Demand   that
> > confirmations be sent to ...-{support,object,abstain}-<magic>.  Have a
> > mail bot listening at that address strip the magic out of   the
> > address, and move the saved message into the archive.  After the  end
> > of the vote, move unconfirmed messages into separate archives.
> >
> > Shouldn't be hard to do.
> >
> > (If you're unsure about the process I'm describing - it's the same
> > thing which is commonly done to confirm mailing list subscriptions
> > nowadays.)

> >
> >
> > Comments?
> > --
> > Thomas Roessler                          http://log.does-not-exist.org/

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of James
> Love
> Sent: Thursday, May 30, 2002 8:17 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [ga] on using appropriate tools
>
>
> Thomas, while you work on a proposal a new method of recording the views
> of the Internet community of issues concerning ICANN, there is a rapid
> process for reshaping ICANN into an unaccountable and undemocratic
> institution with a very broad policy mandate.   It seems to me that *now*
> is the time to use whatever tools are left to oppose the worst features of
> that.  It seems to me that refusing to use those tools now is a strategic
> effort to protect the ICANN board from effective criticism during the
> period when they will attempt to persuade the world they have consensus
> for thatwever is done in Bucharest.   What you propose below is to stop
> the GA from having an effective voice in the current reform debate, which
> is taking place right now.
>      Jamie
>
> PS... the deep seated hostility to the use of voting by the public, even
> in cases where the votes have no binding legal significance, for anything
> important in the reform process, is of course consistent with the "reform"
> process proposals....
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 13:38:05 EDT
From: [email-masked]
Subject: Re: [ga] DNSO Reform:  Process Issues

Ross,

The registrar constituency has doubtless gathered thousands of horror stories 
thus far from registrants detailing the abuse that they have suffered.  Why 
do you need to prolong this continuing abuse with a time-consuming survey 
process?  You already are aware of the problem.  How much further input is 
required that can't be provided by the registrars own customer complaint 
records?

Enough is enough.

Give your fellow TF members a good kick in the butt and get them working on 
the solutions.  You have been entrusted with solving the problems.  The rest 
of us aren't allowed onto your TF.  We are stuck with having the TF members 
doing the job.  So get the job done.   Please.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 14:40:02 EDT
From: [email-masked]
Subject: [ga] How to disenfranchise 489 members of the DNSO

Names Council Recommendation 23 - General Assembly . The gTLD policy 
development body should have a general assembly whose prime role is to 
provide a forum for broad inter-constituency exchange. Consequently, 
membership should be limited to the agreed stakeholders who are represented 
in the policy development body.

This recommendation has been approved by every constituency in the DNSO.  

There are no more than 100 members of the GA voting roster that have 
identified themselves as "agreed stakeholders".  The rest of us that don't 
belong to established constituencies (489) have been told to take a hike by 
the elitists on the Council.  

This type of fuck-you attitude is precisely what is wrong with both the DNSO 
and ICANN. 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 May 2002 06:37:08 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] your comments

On Thu, 30 May 2002 09:40:51 -0400, Patricio Poblete <[email-masked]>
wrote:

>On Thu, May 30, 2002 at 06:52:06AM +1200, DPF wrote:
>> 
>> As an example of how stupid and petty this is, the .nz ccTLD manager
>> moved buildings well over a year ago.  ICANN *refuse* to update our
>> address in the IANA database until InternetNZ sign a contract with
>> them so the result is official mail from ICANN (including their
>> request for a donation to be made as a good faith gesture!!!) goes to
>> a near empty building on the other side of town.
>
>We may have been lucky, but in the course of the last year NIC Chile
>has requested and obtained changes for our street address and telephones,
>and also for name servers. The last change is documented in
>
>	http://www.wwtld.org/tracking_iana_requests.html
>
>and took 15 days. The issue of a contract was never mentioned by ICANN.

Ta - that is useful to know - a different approach may now be in
place..

We have managed to get a name server change done.  I think ICANN
realise that refusing to change a name server record would cause
serious damage so they have been doing those, albeit it rather slowly.
Faster now thanks to the ccTLD tracking page of such requests.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 31 May 2002 06:48:40 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] your comments

On Thu, 30 May 2002 08:35:52 -0400, "Joe Sims" <[email-masked]>
wrote:
>Peter Dengate Thrush wrote:
>                                                                                          
> the cctlds have been one of the supporters of the                                        
> ICANN project since its inception                                                        
>
>It is certainly true that some ccTLDs have been very supportive, and it is
>also true that many ccTLDs will say privately that they do not support the
>more radical statements of their "leaders," but as far as I can tell, your
>position has been that the cc's that you speak for will come into ICANN
>only if ICANN agrees that they get to have a veto over any ICANN policies
>that they don't care to follow.  

This is not my understanding.  the position AFAIK is that on a narrow
range of technical policy issues, ccTLDs are happy to adhere to a
global policy in the interests of making the Internet work.  In fact
they all pretty much adhere to them now.  Such policies may be number
of name servers, geographical diversity of name servers etc.

What ccTLDs are not keen to do is give ICANN power to impose the UDRP
(for example) on them.  Or to be able to unilaterally declare that
certain ccTLDS which do not restrict registrations will in future be
treated like gTLDs.

>We might be able to agree that all parties
>could have perfomed better over the last years, and by that I mean all
>parties -- the GAC, cc administrators, ICANN staff and Board, and
>individual national governments.  But there is still a core issue:  do the
>operators of these particular TLD registries have any obligation to the
>global Internet community, in addition to their obvious responsibilities to
>their local Internet community?  

Yes - the obligation is on narrow technical issues of
inter-operability.  But no there is not an obligation to be forced to
spend hundreds of thousands of dollars for example on changing all
their registry databases to conform to a standard whois specification
which is not a technical necessity but a preference of certain people.

>If they do, ICANN is the vehicle for
>establishing policies that reflect that obligation to the global community.
>This has been the position of the staff, and the Board, and the GAC, from
>the beginning, and until this principle is accepted, it seems unlikely that
>we will make much progress.  

The ccTLDs have stated they will accept ICANN policies but only in
certain pre defined areas.  I do not  believe they will not give carte
blanche decision making authority to ICANN, especially when ICANN has
shown itself numerous times to ignore the advice of SOs on matters
which affect them.  

>From your posting and its continuing criticism
>of the GAC principles, I don't see much sign of progress.  Nevertheless, I
>look forward to your upcoming meeting, and hope that it will help bring
>closure to what has to date been an unproductive debate.

I would also ask why ICANN has to be the body to establish global
ccTLD policies?  WHy not a world federation of ccTLDs?  Now that ICANN
has abandoned any pretence to being a representative body, why is it
more suited to decide what is good for the global internet community
compared to say such a federation of ccTLDS.  At least the majority of
them allow individual registrants the ability to join and vote on
policy issues.

DPF

(PS - note once again I speak for myself not for InternetNZ in this
forum)
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 15:15:37 -0400
From: "Joe Sims" <[email-masked]>
Subject: Re: [ga] your comments

I appreciate the clarification.  And you have certainly highlighted some
issues that are important to some people.  The issue of cc's that act like
gTLDs is a particularly relevant issue; if a cc registry is going to
aggressively solicit name registrations from people all over the world,
shouldn't it have to meet the same minimum standards as do gTLDs?  Such
things as escrow requirements to protect against failure, dispute
resolution procedures or something equivalent to guard against
cybersquatting, whois systems that actually work so people can find our who
to contact when an issue arises  -- stuff like this?  It is one thing to
argue that a ccTLD that restricts registrations to its nationals or
residents of the country of its charter should have the "right" to do what
it wants on these points, since those adversely affected always have
recourse to the national government, local courts, etc.  But when the
registry decides to take advantage of the stable global DNS to attract
registrants that, as a practical matter, do not have those protections, and
can do so only because the rest of the world is working together through
ICANN to maintain the global infrastructure that permits that behavior,
that seems to me to be a different situation altogether.  As I understand
the ICANN position, there is no desire to interfere in any way with local
policy development; that should be up to the local community.  But when the
registry takes actions that have global implications or effects, it should
be subject, as are all other similarly situated registries, to the global
policy development process.  What I take from your post is that you want
someone else to shoulder the burdens of preserving and protecting the
global DNS that makes it possible for the ccTLDs to function, but to
basically leave you alone to do with it what you please (although maybe you
would be willing to contribute to the purely mechanical work of keeping
your database records straight).  In antitrust economics, this is called
"free-riding" and is generally not considered something to be admired or
protected.

Joe Sims

                                                                                                                   
                    DPF                                                                                            
                    <[email-masked]     To:     "Joe Sims" <[email-masked]>                                   
                    m>                   cc:     [email-masked], [email-masked]                            
                                         Subject:     Re: [ga] your comments                                       
                                                                                                                   
                    05/30/02 02:48                                                                                 
                    PM                                                                                             

On Thu, 30 May 2002 08:35:52 -0400, "Joe Sims" <[email-masked]>
wrote:
>Peter Dengate Thrush wrote:
>

> the cctlds have been one of the supporters of the

> ICANN project since its inception

>
>It is certainly true that some ccTLDs have been very supportive, and it is
>also true that many ccTLDs will say privately that they do not support the
>more radical statements of their "leaders," but as far as I can tell, your
>position has been that the cc's that you speak for will come into ICANN
>only if ICANN agrees that they get to have a veto over any ICANN policies
>that they don't care to follow.

This is not my understanding.  the position AFAIK is that on a narrow
range of technical policy issues, ccTLDs are happy to adhere to a
global policy in the interests of making the Internet work.  In fact
they all pretty much adhere to them now.  Such policies may be number
of name servers, geographical diversity of name servers etc.

What ccTLDs are not keen to do is give ICANN power to impose the UDRP
(for example) on them.  Or to be able to unilaterally declare that
certain ccTLDS which do not restrict registrations will in future be
treated like gTLDs.

>We might be able to agree that all parties
>could have perfomed better over the last years, and by that I mean all
>parties -- the GAC, cc administrators, ICANN staff and Board, and
>individual national governments.  But there is still a core issue:  do the
>operators of these particular TLD registries have any obligation to the
>global Internet community, in addition to their obvious responsibilities
to
>their local Internet community?

Yes - the obligation is on narrow technical issues of
inter-operability.  But no there is not an obligation to be forced to
spend hundreds of thousands of dollars for example on changing all
their registry databases to conform to a standard whois specification
which is not a technical necessity but a preference of certain people.

>If they do, ICANN is the vehicle for
>establishing policies that reflect that obligation to the global
community.
>This has been the position of the staff, and the Board, and the GAC, from
>the beginning, and until this principle is accepted, it seems unlikely
that
>we will make much progress.

The ccTLDs have stated they will accept ICANN policies but only in
certain pre defined areas.  I do not  believe they will not give carte
blanche decision making authority to ICANN, especially when ICANN has
shown itself numerous times to ignore the advice of SOs on matters
which affect them.

>From your posting and its continuing criticism
>of the GAC principles, I don't see much sign of progress.  Nevertheless, I
>look forward to your upcoming meeting, and hope that it will help bring
>closure to what has to date been an unproductive debate.

I would also ask why ICANN has to be the body to establish global
ccTLD policies?  WHy not a world federation of ccTLDs?  Now that ICANN
has abandoned any pretence to being a representative body, why is it
more suited to decide what is good for the global internet community
compared to say such a federation of ccTLDS.  At least the majority of
them allow individual registrants the ability to join and vote on
policy issues.

DPF

(PS - note once again I speak for myself not for InternetNZ in this
forum)
- --
[email-masked]
ICQ 29964527

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 30 May 2002 13:13:06 -0400
From: Joanna Lane <[email-masked]>
Subject: RE: [ga] Motion process rules -- DRAFT 0.1

Alexander was once an advocate of Best Practices, as I recall, he even made
it an election pledge, but unfortunately that's been forgotten and this
Document Draft, with its convoluted amendment (I love that "friendly" bit!),
retraction, emergency,  etc.  is just not it.

*Please note that all power lies in the Chair*.

Unlike AS and TR, BP documentation, has, for the last 10 months been
recommending the balance of power in the GA is split between 3 decision
makers when it comes to running processes that assist policy decisions -
Proponent, Chair and Secretariat, where the Chair acts in a neutral
capacity, and the Secretariat takes on additional responsibility to
alleviate the "lonely-decisions-by-the-Chair" scenario, one of which is
scheduling the Time Line. I do believe that at the very least there should
be a commensurate increase in responsibility for the Secretariat when the
Chair demonstrates hostility (or overt support) of a Motion on the table -
it is simply *not healthy* to vest a Chair with all the power to control the
process AND allow them to take a partisan position, yet that is exactly what
has just happened on Motion #1 and 2#, and has now been incorporated in
these Draft Rules. This is not appropriate in my view.

The Proponent must of course have a hand in decisions to progress the
matter, since obviously they are the driving force with most interest in
searching out compromises and pushing things forward.

Three is the least possible number that can be involved if the GA is to
avoid being blocked by Proponent vs. Chair arguments (as just witnessed on
Motion #1) or run as a dictatorship (to which the AS proposal is wide open).
Other concerns I have about this draft relate to fixed deadlines and rigid
structure, but I won't go there now.

I had considered just dropping my input on the current processes, politely
saying that AS and TR have proposed a process that I might like to see tried
out to see how it
works, given that the Chair refuses to allow any other efforts.

But on reflection, I prefer to reiterate a more important point, which I
credit to Michael Froomkin. If you're going to ask people to follow you down
a path, you owe it to them to deliver the goods that are being promised for
all their effort at the end of it - and the truth is, these Motion process
rules and TR's attempted abandonment of the usual Voting process is the
latest exercise at Empire building - and since it's not founded on solid
principles, I sense that it's going to crash - so count me out.

This may look like "giving up," but I don't think so, since I
will still be around to pick up the pieces, so to speak, afterwards.

Let me know when there's a chance of a Real Vote again.

Regards,
Joanna

P.S. If anybody is interested in finding out what I'm going on about, it's
here: http://www.cerebalaw.com/BPIm.htm

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of Alexander
> Svensson
> Sent: Wednesday, May 29, 2002 6:21 AM
> To: DNSO General Assembly
> Subject: [ga] Motion process rules -- DRAFT 0.1
>
>
>
> MOTION PROCESS RULES OF THE DNSO GA --  D R A F T v0.1
>
> (1) SCOPE OF THESE RULES
>
> These rules apply only to motions of the DNSO General
> Assembly. Elections of the GA Chair and Alternate Chair
> follow the GA Chair Election Rules. The voting process
> itself follows the DNSO GA Voting Rules and the Voting
> Registry Rules.
>
>
> (2) MAKING MOTION PROPOSALS
>
> All motion proposals must be sent to [email-masked]
> and are automatically archived on the DNSO website. The
> address [email-masked] shall not be used for discussion
> about the proposal. The proponent must be a member of the
> DNSO GA Voting Registry. The motion proposal should follow
> this format:
>
>   Proponent name           :
>   Proponent e-mail address :
>   GA Voting Registry member: [yes/no]
>   Title of proposed motion : "[max. 100 characters]"
>   Short title              : "[max. 30 characters, should also
>                               be the subject of the mail]"
>   Full text of the proposal
>
>
> (3) SCOPE AND NAMING OF MOTION PROPOSALS
>
> Motion proposals addressing issues which are in the
> primary responsibility of a different Supporting
> Organization than the DNSO are not acceptable motions.
> Motion proposals addressing issues which are evidently
> not in the responsibility of ICANN are not acceptable
> motions. The Chair can require an adjustment of the
> title or short title of the motion proposal in a way
> that reflects the content of the proposal.
>
>
> (4) SUPPORTING MOTION PROPOSALS
>
> A motion proposal must be supported by 4 percent of
> the total membership of the DNSO GA Voting Registry
> within four weeks, starting with the announcement on the
> GA mailing list. Statements of support shall be sent to
> [email-masked] and should follow this format:
>
>   Supporter name           :
>   Supporter e-mail address :
>   GA Voting Registry member: [yes/no]
>   I support the following
>   motion proposal          : [proposal title]
>
>
> (5) DISCUSSING MOTIONS
>
> When the required number of supporters has been reached,
> the official motion discussion period begins. This does not
> prohibit discussion of the motion before the official
> discussion period starts. The time of the discussion period
> is fourteen days. During the discussion period, the DNSO
> General Assembly has the opportunity to discuss the
> merits and implications of the motion and to develop
> alternative proposals. This period can be extended by
> up to fourteen days by the Chair, especially if there
> is no or very little discussion of the motion.
>
>
> (6) AMENDING MOTIONS
>
> There are two ways of amending motions: Friendly
> amendments must be accepted by the original proponent
> of the motion and not be opposed by more than 1/4
> of the original supporters within a week. Alternatively, a
> motion -- on the same issue as a motion which has met the
> required number of supporters as stated in (4) -- can be
> submitted as a motion proposal, requiring the support of
> 2 percent of the total membership of the DNSO GA Voting
> Registry within two weeks. Voting Registry members can
> support any number of motion proposals. The official
> discussion period for such alternative motions on the
> same topic is seven days and can be extended by up to
> fourteen days.
>
>
> (7) RETRACTING MOTIONS
>
> A motion can be retracted by its original proponent;
> the retraction has to be sent to [email-masked].
> If 3/4 of the original supporters want to keep the
> motion or if support for the motion evidently matches or
> exceeds the number of supporters stated in (4), the
> motion only needs a new proponent to continue in the
> process.
>
>
> (8) MAKING EMERGENCY MOTION PROPOSALS
>
> If a proponent believes that the motion requires
> immediate attention, he/she can note in his motion proposal
> that he/she is proposing an emergency motion. The email
> format for proposing and supporting the motion proposal
> remains the same; the emergency motion proposal must be
> supported by 7 percent of the total membership of the
> DNSO GA Voting Registry within seven days. The discussion
> period lasts seven days and can only be extended by up
> to seven days.
>
>
> (9) APPROVING THE BALLOT
>
> If the required number of GA Voting Registry members
> have expressed their support and the motion has been
> discussed by the GA members, the Chair of the DNSO
> General Assembly will approve a ballot in accordance with
> the DNSO GA Voting Rules. If possible, the Chair shall
> choose a starting date which allows to address all
> current motions, taking into account relevant deadlines
> such as public comment periods or meetings of the ICANN
> Board.
>
> -------------------------------------------------------------
>
> Some answers to possible questions:
>
> Do you have a diagram for this?
>   http://www.icannchannel.de/tmp/motion-voting-rules-01.pdf
>   (55kB) -- hope it's helpful.
>
> Why aren't you using the "Best Practices" document by
> Joanna and Bill?
>   While I find it very useful, I think the rules are too
>   long and difficult to understand, especially for
>   non-native speakers of English. (Actually, I doubt that
>   even 1/10 of the GA members have read them.) On the
>   other hand, I believe that we need rules to process
>   motions *quickly*. The proposed rules are 5kB of text and
>   hopefully easy to understand.
>
> Why is it "easier" to propose an alternative motion on the
> same topic than an "original" motion?
>   If 4% of the Voting Registry members support a motion,
>   this shows considerable interest in an issue -- that's
>   good and indicates that there should be a vote. However,
>   there should also be an incentive to improve the first
>   motion at hand after discussing it. Additionally, it's
>   not sure whether it is so much easier: Keep in mind
>   that the time frame for alternative motion proposals
>   is shorter (2% in *two* weeks). It's not an unfair
>   advantage, since ultimately, the voters decide it by
>   voting. Some have argued that we should achieve
>   consensus by merging all proposed motions into one
>   before the voting. I believe that we can only see if
>   there is consensus *after* the voting; for that reason
>   I don't mind giving the GA voters the choice between
>   several motions.
>
> Why does it take more supporters for an "emergency motion"?
>   I'm not sure if we need emergency motions at all, but
>   if we want to use an abbreviated procedure to deal with
>   issues e.g. directly before an ICANN meeting, we need
>   some checks if we want to give up some of the procedure,
>   allowing less time for discussion.
>
> Why do we need motion process rules at all?
>   Currently, there are no rules to decide when a motion
>   has been formally established, how many supporters are
>   needed, how much time for discussion is needed etc.
>   Consequently, each time there is a vote, we have lots
>   of discussion about how a vote should be run.
>
> Why isn't the voting itself covered?
>   We already have voting rules, voting registry rules and
>   Chair election rules -- see the DNSO site.
>
> Are these rules perfect?
>   [As if someone would actually ask that question...]
>   Of course not, but I think they are much better than the
>   current situation.
>
> So the Chair/Alt.Chair hopes to gain more power, right?
>   Nope. Currently, Thomas and I have to resort to "making
>   up rules as we go along". For instance, there is no
>   rule to guide us how much time we should leave for
>   discussion. This makes (a) GA members unhappy and (b)
>   us unhappy, because we are criticized for whatever
>   decision we make (too little time, too much time etc.)
>
> Have to leave it there,
> /// Alexander
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1248
*************************